Bug 1369767 - Chromium crashes from any keyboard input. Does not affect google-chrome.
Summary: Chromium crashes from any keyboard input. Does not affect google-chrome.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: chromium
Version: 24
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-24 11:28 UTC by kostal.david8
Modified: 2016-09-09 16:54 UTC (History)
2 users (show)

Fixed In Version: chromium-52.0.2743.116-10.fc24 chromium-52.0.2743.116-10.fc25 chromium-52.0.2743.116-10.fc23
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-29 18:51:54 UTC
Type: Bug


Attachments (Terms of Use)

Description kostal.david8 2016-08-24 11:28:28 UTC
Description of problem:
Chromium crashes from any keyboard input. Does not affect google-chrome.

Version-Release number of selected component (if applicable):
Chromium 52.0.2743.116 Built from source for Fedora release 24 (Twenty Four)

Steps to Reproduce:
1. open chromium
2. do any keyboard input (even keyboard shortcuts)
3. expect crash

Additional info:
wayland debug output: https://paste.fedoraproject.org/413240/
all packages are updated

Comment 1 Fedora Update System 2016-08-26 13:32:28 UTC
chromium-52.0.2743.116-10.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-2a0c80295c

Comment 2 Fedora Update System 2016-08-26 13:33:10 UTC
chromium-52.0.2743.116-10.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3a8d9311f8

Comment 3 Fedora Update System 2016-08-26 13:33:45 UTC
chromium-52.0.2743.116-10.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7f156038c8

Comment 4 Fedora Update System 2016-08-27 12:52:57 UTC
chromium-52.0.2743.116-10.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-2a0c80295c

Comment 5 Fedora Update System 2016-08-27 21:50:04 UTC
chromium-52.0.2743.116-10.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-7f156038c8

Comment 6 Fedora Update System 2016-08-27 22:21:30 UTC
chromium-52.0.2743.116-10.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3a8d9311f8

Comment 7 Fedora Update System 2016-08-29 18:51:45 UTC
chromium-52.0.2743.116-10.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2016-08-31 16:28:22 UTC
chromium-52.0.2743.116-10.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2016-09-09 16:54:33 UTC
chromium-52.0.2743.116-10.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.